Package: ruby-bacon / 1.1.0-2

Metadata

Package Version Patches format
ruby-bacon 1.1.0-2 3.0 (quilt)

This package has no patches.